/*******************************************************/
/*                	 banda infoscari   	  			   */
/*******************************************************/
body {
	background:#ffffff url(/images4/fondi/jpg/fondo_unito_infoscari.jpg) top repeat-x;
}
/*******************************************************/
/*					titoli	header     	  			   */
/*******************************************************/
#menu_upper .menu_dw {
	color: #444;
}
#menu_upper .menu_dw a {
	color: #444;
}
/*******************************************************/
/*					menu a tendina				       */
/*******************************************************/
.ddsmoothmenu ul li a{
margin: 0px 12px 0px 0px;
}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #dfe4e7;
color:#007771;
}
.ddsmoothmenu ul li a:hover{
background: #dfe4e7; /*background of menu items during onmouseover (hover state)*/
color:#007771;
}
.ddsmoothmenu ul li ul li a:hover{
background-color: #dfe4e7; /*background of menu items during onmouseover (hover state)*/
	display: block;
color:#007771;
}
/*******************************************************/
/*						contenuti	       			   */
/*******************************************************/
.primegrandi:first-letter {
    color: #008588;
	font-size:20px;
	font-weight:bold;
}
h1{
	font-size:19px;
	line-height:24px;
	font-weight:normal;
	color:#fff;
	background:#008588;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 6px;
	border-bottom:1px solid #008588;
}
h1 a{
	color:#fff;
}
h2{
	color:#D63571;
	margin:0px 0px 0px 0px;
	border-bottom:1px dotted #4d4d4d;
}
#content_centro h2, #content_espanso h2 {
	font-family:Arial, Helvetica, sans-serif;
}
a, #content_centro a{
	color:#D63571;
}
a:hover , #content_centro a:hover{
	color:#E39700;
	text-decoration:none;
}
.banner img {
	width: 220px;
	margin-top: 15px;
	border: 0px;
}
/*******************************************************/
/*						menulist	       			   */
/*******************************************************/
#content_espanso .menulist li a, #content_centro .menulist li a{
	color:#008588;
}
#content_espanso .menulist li a:hover, #content_centro .menulist li a:hover{
	text-decoration:underline;
	color:#008588;
}
/*******************************************************/
/*					newsbox_inner		       		   */
/*******************************************************/
.newsbox_inner {
	float:left;
	width:350px;
	margin:0;
	padding:15px 5px 0px 5px;
}
#content_espanso .newsbox_inner {
	width:720px;
}
.newsbox_inner h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:600;
	font-size:14px;
}
.newsbox_inner  p {
	font-size:12px;
	line-height:20px;
	padding:5px 5px 5px 10px;
	margin:0px 0px 0px 0px;
}
.newsbox_inner  .pub_date {
	padding: 0px;  
	margin-top: -15px;
}
.newsbox_inner img{
	float:left;
	padding:10px 15px 5px 5px;
	margin:0px 0px 0px 0px;
}
#content_espanso .newsbox_inner img{
	float:none;
	clear:both;
	padding:10px 15px 5px 0px;
	margin:0px 0px 20px 0px;
}
/*******************************************************/
/*					pagine interne	    	   		   */
/*******************************************************/
.pub_date {
	float: right;
	padding: 0;  
	margin: 0; 
	width: 100%; 
	text-align: right; 
	color:#666;
	font-size: 12px;
	margin-top: -18px;
}
#content_sinistra .chiaro{
	width:210px;
	padding-top:15px;
}
#content_destra .chiaro{
	width:210px;
	padding-top:5px;
}
#content_sinistra .menulist li a{
	padding: 1px 0px 0px 13px;
}
#content_sinistra .chiaro h2 {
	/*padding-top:6px;*/
	text-transform:none;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	color:#000;
	background-color:#dbdbdb;
	border-bottom:1px solid #fff;
	padding:0px 0px 0px 13px;
	margin:0px 0px 0px 0px;
}
.abstract{
	float: left;
	width: 505px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}
#content_centro h1, #content_espanso h1{
	color:#111;
	border-bottom:1px solid #dfe4e7;
	padding:0px 0px 0px 6px;
	margin:0px 0px 0px 0px;
	background-color:#dfe4e7;
}
#content_centro h2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:16px;
	padding-left:6px;
	padding-right: 60px;
}

#content_centro h2 a{
	color:#052163;
}
#content_centro h2 a:hover{
	color:#E39700;
	text-decoration:none;
}
#content_destra .chiaro h1{
	text-transform:none;
	font-size:19px;
	line-height:24px;
	font-weight:normal;
	color:#000;
	background-color:#dfe4e7;
	border-bottom:1px solid #fff;
	padding:0px 0px 0px 6px;
	margin:0px 0px 0px 0px;
}
#content_destra .scuro h1{
	text-transform:none;
	background:none;
	border-bottom:1px solid;
}
.componentheader {
	text-align: left;
	background-color: #008588;
	color: #FFFFFF;
	font-size:14px;
	font-weight: normal;
}